body{
    font-family: 'Times New Roman', Times, serif;
    background-image: url(imagenes/fondo.jpg);
}


header,section,footer{

    width: 1200px;
    margin: auto;

}
#cabecerasec1{
    height: 150px;
    background-color:  #483703;
   
}
#seccionsec1{
    height: 6066px;
    background-color: rgb(36, 107, 43);
    padding-bottom: 61px;
    color: #98f3b2;
 }

#piesec1{
    height: 100px;
    background-color: #483703;

}
.imagen_izq{
    height: 400px;
    width: 600px;
   
    float: left;
    margin-top:66px ;
    margin-left: 66px;
    margin-right: 66px;
}
.texto_der{
    height: 400px;
    width: 400px;
    float: right;
    margin-top: 66px;
    margin-right: 66px;
}
.imagen_der{
    height: 400px;
    width: 600px;
   
    float: right;
    margin-top:66px ;
    margin-right: 66px;
}
.texto_izq{
    height: 400px;
    width: 400px;
 
    margin-top: 66px; 
    margin-left: 66px;
    margin-right: 66px;
    float:left;
    
}
.piramides{
width: 600px;
}
.montecam{
    width: 600px;
}
.niloazul{
    width: 600px;
}
.mole{
    width: 600px;
}
.kenia{
    width: 600px;
}
.lemures{
    width: 600px;
}
.palacio{
    width: 600px;
}
.mozambique{
width: 600px;
}
.nike{
    width: 600px;
}
.gorilas{
    width: 600px;
}
.pinguinos{
    width: 600px;
}
.kilimanjaro{
    width: 600px;
}
.leonas{
    width: 600px;
}
.respmenu{
    color: white;
    text-decoration: none;
    display: block;
    padding: 10px;
    max-width: 200px;
    font-variant: small-caps;
   
  }
  .respmenu input[type="checkbox"], .respmenu .material-symbols-outlined{
    position: absolute;
    box-sizing: border-box;
    margin-top: 0;
    padding: 0;
    right: 0;
    top: 0;
    width: 50px;
    height: 50px;
  }
  .respmenu .material-symbols-outlined {
    font-size: 50px;
    pointer-events: none;
  }
  .respmenu input[type="checkbox"] {
    opacity: 0;
  }
  .respmenu {
    color: white;
    position: relative;
    min-height: 50px;
  }
  .respmenu nav {
    display: none;
  }
  .respmenu input:checked ~ nav {
    display: block;
  }
  .respmenu a {
    color: white;
  }
@font-face {
    font-family: letraespecial3;
    src: url(fonts/DancingScript-Regular.ttf);
}
@font-face {
    font-family: letraespecial;
src: url(fonts/Monogram.otf);
}








header,section,footer{
    width: 1200px;
    margin: auto;
 }
#cabecerasec2{
    height: 150px;
    background-color: #123456;



}
#seccionsec2{
    height: 6000px;
    background-color: bisque;
    padding-bottom: 61px;
 

    
}
#piesec2{
    height: 100px;
    background-color: #123456 ;
    

}

.botonera{
    width: 150px;
    height: 80px;
    float: left;
    color: white;
     

}
#infosec2{
    width: 250px;
    height: 100px;
   color: white;
    float: left;
    margin-left: 20px;
      

}
#redessec2{
    width: 250px;
    height: 100px;
  color: white;
    float: right;
    margin-right: 20px;
   

}
#infosec1{
 width: 250px;
    height: 100px;
   color: white;
    float: left;
    margin-left: 20px;
      
}
#redessec1{
    width: 240px;
    height: 100px;
  color: white;
    float: right;
  

}
.imagen-mod1{
    height: 350px;
    width: 600px;

    margin-top: 50px;
    margin-left: 66px;
    float: left;
}
.texto-mod1{
    height: 400px;
    width: 400px;
      

  
    margin-top: 66px;
    margin-right: 66px;
    float: right;
    font-size: 19px;
}
.seg-text-mod1{
    height: 200px;
    width: 1068px; 
        

  
    margin-left: 66px;
    margin-right: 66px;
    float: left;
    font-size: 19px;
}
.imagen-mod2{
    height: 350px;
    width: 600px;

    margin-top:66px ;
    margin-right: 66px;
    float: right;
}
.texto-mod2{
    height: 400px;
    width: 400px;
        

    margin-top: 66px; 
    margin-left: 66px;
    margin-right: 66px;
    float: left;
    font-size: 19px;
}
.seg-text-mod2{
    height: 200px;
    width: 1068px; 
       

  
    margin-left: 66px;
    margin-right: 66px;
    font-size: 19px;
    
    float:right ;
}
.imgsize {
width: 600px;
}
.bigsize {
    width: 600px;
}

.Coliseo {
    width: 600px;
}
.SAFA {
width: 600px;
}
.alps {
    width: 600px;
}
.portugal {
    width: 600px;
}
.polonia {
    width: 600px;
}
.atenas {
    width: 600px;
}
#tabla2 {
    width: 800px;
    height: 600px;
font-size: 30px;
  clear: both;
  margin-left: 60px;
  background:Linear-gradient( rgb(25, 25, 121), rgb(171, 214, 234));
 margin-left: 205px;
 color: white;
    

  
}
.tab_tit2 {
    text-align: center;
}
#estilo_tabla2 {
    width:800px ;
    height: 600px;
}











 header, section, footer{
        width: 1200px;
        margin: auto;
        
    }
#cabecerasec4{
    height: 150px;
    background-color: #630101;
        


}
#seccionsec4{
    height: 9000px;
    background-color: rgb(219, 11, 11);
    padding-bottom: 61px;
    color: white;
        

    
    
}
#piesec4{
    height: 100px;
    background-color: #630101 ;
    

}
#infosec4{
    width: 250px;
    height: 100px;
   color: white;
    float: left;
    margin-left: 20px;
       

}
#redessec4{
    width: 250px;
    height: 100px;
  color: white;
    float: right;
      margin-right: 20px;
}
#botoneramini{
    width: 1200px;
    height:100px ;
    background-color: #630101;
       
}


.flip-box {
      background-color: transparent;
      width: 1000px;
      height: 700px;
      perspective: 1000px;
      margin-left: 100px;
    }

    .flip-box-inner {
      position: relative;
      width: 100%;
      height: 100%;
      transition: transform 0.8s;
      transform-style: preserve-3d;
    }

    .flip-box:hover .flip-box-inner {
      transform: rotateY(180deg);
    }

    .flip-box-front,
    .flip-box-back {
      position: absolute;
      width: 100%;
      height: 100%;
      backface-visibility: hidden;
      border-radius: 10px;
      overflow: hidden;
    }

    .flip-box-front {
      background-size: cover;
      background-position: center;
    }

    .flip-box-front img {
        border-radius: 10px;
    }

    .flip-box-back {
      background-color: #6a0101;
      color: white;
      display: flex;
      align-items: center;
      justify-content: center;
      transform: rotateY(180deg);
      font-size: 1.2rem;
      padding: 20px;
      box-sizing: border-box;
      text-align: center;
    

    }
.canada{
    width: 1000px;
}
.mexico{
    width: 1000px;
}
.chanchitos{
    width: 1000px;
}
.cuba{
    width: 1000px;
}
.costarica{
    width: 1000px;
}
.republicadominicana{
    width: 1000px;
}
.argentina{
    width: 1000px;
}
.brasil{
    width: 1000px;
}
.chile{
    width: 1000px;
}
.peru{
    width: 1000px;
}

.anclas{
    margin: 0%;
    padding: 0%;
    list-style-type: none;
    display: flex;

}

.anclas li a{
display: block;
text-decoration: none;
color: rgb(255, 255, 255);
background-color: rgb(16, 0, 119);
width: 390px;
height: 90px;
font-size: 25px;
text-align: center;
line-height: 90px;
margin:5px;
 font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;

}

.anclas li a:hover{
    background-color: rgb(75, 112, 193);
    border: 1px rgb(0, 68, 255) solid;
    border-radius: 10px;
}












#cabeceranewsletter{
    height: 150px;
    width: 1200px;
    background-color: #420041;
    float: none;

}
#titulonews{
    text-align: center;
    float: right;
    width: 200px;
    text-align: center;
    font-size: 60px;
    color:white ;
    padding-right: 100px;
       
  
}

#sectionnews{
    height: 600px;
    background-color: #cd21d6;
        
        color: white;

}
#pienews{
    height: 100px;
    background-color: #420041;
       

}
input, textarea, select {
   
    width: 500px;
    display: block;
    box-sizing: border-box;
    margin: 5px;
    font-family: 'Times New Roman', Times, serif;


}
#formulario {
    width:500px;
    height:700px;
    margin-left: 350px;
    padding-top: 90px;
      

    
}
#nombreusuario{
    height: 50px;
}
#correo{
    height: 50px;
}
#edad{
    height: 50px;
}
#fecha{
    height: 50px;
}
#contrasena{
    height: 50px;
}
#mensaje{
    height: 100px;
}
#infonews{
    width: 250px;
    height: 100px;
   color: white;
    float: left;
    margin-left: 20px;
     
}
#redesnews{
    width: 250px;
    height: 100px;
  color: white;
    float: right;
        margin-right: 10px;
 }  






 h1 { 
    font-family: letraespecial;
    margin: 0;
    text-align: center;
    font-size: 90px;
    color:white ;
    
  
}
h2{
      font-family: letraespecial3;
    margin: 0;
    text-align: center;
    font-size: 60px;
    color:white ;
  padding-left: 35px;
  
}
h3{
font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
font-size: 25px;
margin-left: 50px;
}
h4{
    font-size: 25px;

text-align: center;
}
#button{
  padding: 10px 20px;
  font-size: 20px;
  background-color: royalblue;
  color: white;
  border: none;
  border-radius: 5px;
  transition: all 0.3s ease;
  display: block;
  width: 300px;
  text-align: center;
margin-left: 100px;
}

#button:hover {
  transform: scale(1.1);
  background-color: darkblue;
}

.link{
    color: white;
    text-decoration: underline;
}
.pads{
padding-right: 100px;
}
.mail{
    color: white;
   text-decoration: none;
}



@font-face {
    font-family: letraespecial;
    src: url(fuentes/Monogram.otf);
}
@font-face {
    font-family: letraespecial3;
    src: url(fuentes/DancingScript-Regular.ttf);
}
header,section,footer{
    width: 1200px; 
    margin: auto;
  
}

#cabecera{
    height: 200px;
    background-color: rgb(9, 71, 146);
 
}
#titulo{
    height: 100px;
width: 600px;
    background-color: #00ffcc;
    margin: auto;

    padding-top: 10px;
   
    box-sizing: border-box;
}
#botonera{
    height: 100px;
    background-color: rgb(9, 71, 146);
     }
#contenido{
    height:500px ;
    margin: auto;
    background-color: cadetblue;
    padding-top: 50px;
    color: antiquewhite;
   
}
#piedepagina{
    height: 100px;
    background-color: rgb(16, 10, 70);
   
}
#info{
    width: 300px;
    height:100px ;
    background-color: rgb(16, 10, 70);
    float: left;
    color: rgb(159, 210, 212);
    margin-left: 20px;
    
}
#imagen{
    width: 800px;
    height: 400px;
    background-color: cornflowerblue;
    margin-left: 20px;
    float: left;
  
}
#texto{
   width: 300px;
    height: 300px;
    background-color: cadetblue;
   float: right;
   margin-right: 30px;
font-size: 20px;
margin-top: 50px;

}

#redes{
    width: 250px;
    height:100px ;
    background-color: rgb(16, 10, 70);
    float: right;
    color: rgb(165, 212, 213);
    padding-right: 20px;
     
}
.botones{
    margin: 0%;
    padding: 0%;
    list-style-type: none;
    display: flex;

}

.botones li a{
display: block;
text-decoration: none;
color: rgb(119, 206, 209);
background-color: rgb(9, 61, 215);
width: 190px;
height: 90px;
font-size: 25px;
text-align: center;
line-height: 90px;
margin:5px;
}

.botones li a:hover{
    background-color: rgb(75, 112, 193);
    border: 1px rgb(0, 68, 255) solid;
    border-radius: 10px;
}



#cabecerasec3{
    height: 150px;
    background-color: rgb(208, 181, 28);
    
}

#seccionsec3{
    height: 6200px;
    background-color: rgb(227, 216, 95);
   
}
#piesec3{
    height: 100px;
    background-color: rgb(208, 181, 28);
   
}


.botonera3{
    width: 80px;
    height: 80px;
    background-color: rgb(227, 216, 95);
    float: left;
    display: flex;
    justify-content: space-between;
    align-items: center;
   
}
#infosec3{
    width: 250px;
    min-height: 100px;
    background-color: rgb(208, 181, 28);
    float: left;
    color: rgb(88, 83, 9);
    margin-left: 20px;
}
#redessec3{
    width: 200px;
    height: 90px;
    background-color: rgb(208, 181, 28);
    float: right;
    color: rgb(88, 83, 9);
    margin-top: 10px;
    margin-right: 30px;
}
.imagen_izq3{
    height: 400px;
    width: 600px;
    background-color: rgb(227, 216, 95);
    float: left;
    margin-top:66px ;
    margin-left: 66px;
    margin-right: 66px;
}
.texto_der3{
    height: 400px;
    width: 400px;
    background-color: rgb(227, 216, 95);
    float: right;
    margin-top: 66px;
    margin-right: 66px;
    color: rgb(106, 98, 17);
    
}
.imagen_der3{
    height: 400px;
    width: 600px;
    background-color:rgb(227, 216, 95);
    float: right;
    margin-top:66px ;
    margin-right: 66px;
    
}
.texto_izq3{
    height: 400px;
    width: 400px;
    margin-top: 66px; 
    margin-left: 66px;
    margin-right: 66px;
    float:left;
    color: rgb(106, 98, 17);
    
}
.muralla{
width: 600px;
}
.tokio{
    width: 600px;
}
.corea{
    width: 600px;
}
.india{
    width: 600px;
}
.indonesia{
    width: 600px;
}
.afganistan{
    width: 600px;
}
.bangladesh{
    width: 600px;
}
.butan{
width: 600px;
}
.arabiasaudita{
    width: 600px;
}
.irak{
    width: 600px;
}
.laos{
    width: 600px;
}

.malasia{
    width: 600px;
}
.botonera3{
    width: 180px;
    height: 80px;
    background-color: rgb(0, 166, 255);
    float: left;
    display: flex;
    justify-content: space-between;
    align-items: center;
  
}

/* menu hamburguesa */

.botonera{
    width: 150px;
    height: 80px;
    float: left;
    color: white;
  
}

.respmenu{
    color: white;
    text-decoration: none;
    display: block;
    padding: 10px;
    max-width: 200px;
    font-variant: small-caps;
    
 
  }
  .respmenu input[type="checkbox"], .respmenu .material-symbols-outlined{
    position: absolute;
    box-sizing: border-box;
    margin-top: 0;
    padding: 0;
    right: 0;
    top: 0;
    width: 50px;
    height: 50px;

  }
  
  .respmenu .material-symbols-outlined {
    font-size: 50px;
    pointer-events: none;
   
  }
  
  .respmenu input[type="checkbox"] {
    opacity: 0;
 
  }
  
  .respmenu {
    color: white;
    position: relative;
   
    min-height: 50px;
  }
  
  .respmenu nav {
    display: none;
  }
  
  .respmenu input:checked ~ nav {
    display: block;
  }

  .respmenu a {
    color: white;
  }
/* fin menu hamburguesa */

  .Catar{
    width: 600px;
    display: block;
  }

  h1{
    font-family: letraespecial;
    color: rgb(252, 251, 248);
    font-size: 90px;
   text-align: center;
   margin: 0;
 

    
    
  }

  #seccionsec5{
    height: 4500px;
    width: 1200px;
    background-color: rgb(96, 140, 187);
    padding-top: 25px;
     color: rgb(16, 10, 70);
     
  }

#cabecerasec5{
    height: 150px;
    width: 1200px;
    background-color: rgb(61, 61, 136);
    
}
#titulosec5{
color: rgb(255, 255, 255);
margin-left: 500px;
}
#piesec5{
    background-color: rgb(61, 61, 136);
    height: 100px;
    
}
#infosec5{
    background-color: rgb(61, 61, 136);
    width: 250px;
    height: 100px;
    float: left;
    color: rgb(139, 174, 203);
    margin-left: 20px;
    
}

#redessec5{
    background-color: rgb(61, 61, 136);
    width: 200px;
    height: 90px;
    float: right;
    color: rgb(139, 174, 203);
    margin-right: 20px;
    margin-top: 10px;
}
.imgsec5{
    width:1000px;
    height:700px;
    margin-top: 25px;
   background-color: rgb(94, 140, 187);
   margin: auto; 
}
.mail{
    color: white;
    text-decoration: none;
}
.textsec5{
    width: 1100px;
    height: 150px;
    background-color: rgb(94, 140, 187);
    margin: auto;
    margin-top: 25px;
    margin-bottom: 25px;
 }

#Samoa{
    width: 1000px;
}
#Fiji{
    width: 1000px;
}

.tamanoimg {
    width: 100%;
}

h2{
    font-family: letraespecial3;
    color: white;
   margin: 0;
   text-align: center;
   font-size: 60px;
   padding-left: 35px;
}

#titulos {
    width: 500px;
    height: 100px;
    float: right;
    margin-right: 300px;
}